; AE Keyboard Mapper configuration file
; Copyright (C) by Alexander Eltsyn (ae@ae.inc.ru)

SwitchKey 0211
Layout1 Bulgarian.aek
Layout2 <Default layout>
Layout3 <Unassigned>
Layout4 <Unassigned>
HintMode 0001
DefaultHint English
ActivationKey 
